OrdersCreate Order

Create Order

curl -X POST "https://sandbox-api.aparatech.io/v3/orders" \
  -H "Content-Type: application/json" \
  -H "MID: example_string" \
  -d '{
  "userId": "example_string",
  "purposeCode": "example_string",
  "orderType": "payin",
  "source": {
    "currency": "example_string",
    "amount": 3.14,
    "paymentCode": "example_string",
    "paymentType": "bank_transfer",
    "sendersWalletAddress": "123 Main St"
  },
  "destination": {
    "currency": "example_string",
    "amount": 3.14,
    "paymentCode": "example_string",
    "paymentType": "bank_transfer",
    "sendersWalletAddress": "123 Main St"
  }
}'
{}
POST
/v3/orders
POST
Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Headers

Body

application/json
orderTypestring
Required
Allowed values:payingaming
destinationobject
Required

Responses

Order Created